Threat Level: green Handler on Duty: Guy Bruneau

SANS ISC: InfoSec Handlers Diary Blog - VMWare Security Advisory on DoS Vulnerability in ESXi InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

VMWare Security Advisory on DoS Vulnerability in ESXi

Published: 2019-07-09
Last Updated: 2019-07-09 21:17:16 UTC
by John Bambenek (Version: 1)
0 comment(s)

VMWare has released patches for ESXi that address a denial of service vulnerablility in hostd. ESXi 6.0 is unaffected, 6.5 has a patch, and 6.7 has a patch pending. This addresses a vulnerability described in CVE-2019-5528 and is rated important (CVSSv3 = 5.3). A workaround has also been published. If you run ESXi, you should take a look at this as well today.

 

--
John Bambenek
bambenek \at\ gmail /dot/ com
ThreatSTOP

Keywords:
0 comment(s)
Diary Archives